Firefox crasht tijdens het werken met PDF-bestanden

Dit artikel wordt niet langer onderhouden, dus de inhoud ervan kan verouderd zijn.

De sjabloon “crashsig” bestaat niet of heeft geen goedgekeurde revisie. nsIFrame::GetAncestorWithView()

Oudere versies van de Adobe Reader-plug-in kunnen Firefox laten crashen tijdens het openen of sluiten van bepaalde PDF-bestanden.

Adobe heeft een nieuwe versie van de plug-in uitgegeven die dit probleem verhelpt. Werk de plug-in bij naar de meest recente versie door de stappen op de website van Adobe te volgen.

Noot: in Firefox 3.6.4 en hoger worden plug-ins ook apart van Firefox geladen, waardoor Firefox geopend kan blijven als een plug-in crasht. Zie Firefox bijwerken naar de meest recente versie om er zeker van te zijn dat u de meest recente versie van Firefox gebruikt.

Deze aardige mensen hebben dit artikel helpen schrijven: Tonnes. U kunt ook helpen - lees hier hoe.